kind: PersistentVolume
apiVersion: v1
metadata:
  name: 'primarpv'
spec:
  capacity:
    storage: 10Gi                 
  volumeMode: Filesystem
  accessModes:
    - ReadWriteMany
  persistentVolumeReclaimPolicy: Retain   
  storageClassName: manual
  hostPath:
    path: /mnt/pv-data
